vRealize Operations for Horizon has specific system requirements. Verify that your environment meets these system requirements before you install vRealize Operations for Horizon.